Bug 737042 - [abrt] gnome-shell-3.1.90.1-2.fc16: g_type_check_instance_is_a: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.90.1-2.fc16: g_type_check_instance_is_a: Process /usr/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:168f580fb0c3cbe1bfffeeb7fd8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 12:49 UTC by Kevin
Modified: 2013-02-13 19:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:51:34 UTC


Attachments (Terms of Use)
File: maps (67.80 KB, text/plain)
2011-09-09 12:49 UTC, Kevin
no flags Details
File: backtrace (38.88 KB, text/plain)
2011-09-09 12:49 UTC, Kevin
no flags Details

Description Kevin 2011-09-09 12:49:07 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I only just logged into my user account after a reboot. I did not have a chance to perform any other actions before the error was reported. This does not happen every time I log in.
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu Sep  8 10:55:09 2011
uid:            1000
username:       kevin

backtrace:      Text file, 39810 bytes
maps:           Text file, 69426 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:a809607595afde62f7e128e169b725a87b70727c
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e9f37869fd900aa33729709183be26f60c830708
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:360ad56d63afe4fbb6810b090d069007a82979a7
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:bff1603153c6185a5913004658ed768f12e7720d
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:b686453a0e4566118ab83fb66f1310f928f5a020
:48aea888319e1848137073c9cbde54a4c2a731c9
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:8551404047b334909ea06715db3caa468bd05bb9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:331c456bb90552fc46f3ed0d7de100038ee76a9e
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d093eb8b9812d88de7ed227522312059ad04ad57
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0d6e6c9dbc4b65a2e9b951209234026165805968
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:3be6d28cb353147c5185ff70372c02ab570be6b1
:652978274d9edf0accf8057af35746fe32ca8b1c
:7e235e4c9614f3ce1f737f931bcf6b57b7f261db
:4953d1f613914126bccceb3cb96386647ffba9df
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:6416abf8d887cdd820fa821a15111131c8975b3c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315339884
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315495573
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315399937
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315399936
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315495539
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1313534204
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315399931
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315495593
:/usr/lib64/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315339884
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315340039
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315495539
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1315340138
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315495548
:/usr/lib64/libmutter.so.0.0.0 mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315495563
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315495537
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315495536
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315399936
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315495536
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315399914
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gjs-1.0/cairoNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315495537
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.13-3.fc16.x86_64 (Fedora Project) 1315399959
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315339884
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315340032
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1315340050
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315340021
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315495575
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315339884
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315340020
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315495539
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315339884
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/lib64/libnsl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315495593
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315495551
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315340021
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315495541
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315495536
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315495563
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315399931
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1315340065
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315339868
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315495593
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315495583
:/usr/lib64/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315495575
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315495536
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315399936
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315339888
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315399928
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315340021
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315399928
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315495548
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1315339911
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315339886
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315339867
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315339884
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315340021
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315340039
:/usr/lib64/libfolks.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315495577
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1313534238
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1315340050
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1313534241
:/usr/lib64/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315495539
:/usr/lib64/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495568
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315495540
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315339869
:/usr/lib64/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.x86_64 (Fedora Project) 1313534217
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315399931
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315339880
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/bin/gnome-shell gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315495593
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315495540
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315339886
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1313534238
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315495536
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315339893
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315399937
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315340020
:/usr/lib64/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315495548
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315340020
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315339870
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1315339873
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315399931
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315339871
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/girepository-1.0/Caribou-1.0.typelib caribou-0.3.5-2.fc16.x86_64 (Fedora Project) 1315495559
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315339880
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315339868
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315339905
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315399928
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315340039
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315495593
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315340032
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315339872
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315495539
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534323
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315399920
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315340032
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315339881
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.x86_64 (Fedora Project) 1315495574
:/usr/lib64/girepository-1.0/Folks-0.6.typelib folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315495577
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315339905
:/usr/lib64/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.13-3.fc16.x86_64 (Fedora Project) 1315399959
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315340020
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315339879
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315495543
:/usr/lib64/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315495551

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=verne-16
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a0236e49886e385c5db9f0a50000000c-1315493700.129813-1659825141
:GNOME_KEYRING_CONTROL=/tmp/keyring-Vwj5Sh
:IMSETTINGS_MODULE=none
:USER=kevin
:USERNAME=kevin
:MAIL=/var/spool/mail/kevin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kevin/.local/bin:/home/kevin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kevin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1214
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kevin
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kevin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CbYt55zOpQ,guid=f9aa1f634c908e6e16ef912b00000101
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kevin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kevin-wACaV9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1218,unix/unix:/tmp/.ICE-unix/1218
:GPG_AGENT_INFO=/tmp/keyring-Vwj5Sh/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Vwj5Sh/ssh
:DESKTOP_AUTOSTART_ID=105b32594bfe9516d131549370118763300000012180000

smolt_data:
:
:
:General
:=================================
:UUID: 23c27943-d3a6-466c-bbc9-94cac256a75f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5984.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3645
:System Swap: 5711
:Vendor: Hewlett-Packard
:System: HP Compaq dc7900 Small Form Factor 
:Form factor: Low Profile Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4156:12340) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:14848:4156:12340) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 4-port SATA IDE Controller
:(32902:14868:4156:12340) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:14854:4156:12340) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 2-port SATA IDE Controller
:(32902:4318:4156:12340) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4156:12340) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4156:12340) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4156:12340) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:11794:4156:12340) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11795:4156:12340) pci, None, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:14960:4156:12340) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:11796:4156:12340) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4156:12340) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:11798:4156:12340) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:(32902:14951:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14968:4156:12340) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 5
:(32902:14952:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(32902:14958:4156:12340) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 12901535 11839560 11708538 3276800 3159494 3159494
:/dev/sda5 /home ext4 4096 4096 23992007 23927688 22708962 6094848 6094024 6094024
:/dev/sda2 /boot ext4 1024 1024 495844 438208 412608 128016 127789 127789
:

var_log_messages:
:Sep  8 07:30:44 verne-16 kernel: [   72.402421] gnome-shell[1598] general protection ip:7f1d804d9285 sp:7ffffbe0a1a0 error:0 in libglib-2.0.so.0.2918.0[7f1d80479000+11e000]
:Sep  8 07:30:44 verne-16 abrt[1621]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  8 07:30:44 verne-16 gnome-session[1233]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  8 07:30:44 verne-16 gnome-session[1233]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  8 07:31:03 verne-16 gnome-session[1701]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  8 07:31:03 verne-16 gnome-session[1701]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  8 07:31:03 verne-16 gnome-session[1701]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  8 07:31:03 verne-16 gnome-session[1701]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  8 07:31:03 verne-16 gnome-session[1701]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  8 07:31:03 verne-16 gnome-session[1701]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  8 07:31:03 verne-16 gnome-session[1701]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  8 07:31:03 verne-16 gnome-session[1701]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  8 07:31:04 verne-16 gnome-session[1701]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=107f0ca4487b5e13f131548146336725000000017010000
:Sep  8 07:31:04 verne-16 gnome-session[1701]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  8 07:31:04 verne-16 kernel: [   93.055041] type=1400 audit(1315481464.964:42): avc:  denied  { execute } for  pid=1741 comm="gnome-shell" path=2F746D702F6666694A5967303848202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 07:31:04 verne-16 kernel: [   93.055338] type=1400 audit(1315481464.965:43): avc:  denied  { execute } for  pid=1741 comm="gnome-shell" path=2F7661722F746D702F6666694F7343703337202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 07:31:04 verne-16 kernel: [   93.055545] type=1400 audit(1315481464.965:44): avc:  denied  { execute } for  pid=1741 comm="gnome-shell" path=2F6465762F73686D2F666669593643535878202864656C6574656429 dev=tmpfs ino=25755 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 07:31:04 verne-16 kernel: [   93.055940] type=1400 audit(1315481464.965:45): avc:  denied  { execute } for  pid=1741 comm="gnome-shell" path=2F7661722F6C69622F67646D2F6666695769346E5358202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  8 07:31:04 verne-16 kernel: [   93.056621] type=1400 audit(1315481464.966:46): avc:  denied  { execute } for  pid=1741 comm="gnome-shell" path=2F6465762F73686D2F6666696D6455344D6E202864656C6574656429 dev=tmpfs ino=25756 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 07:31:04 verne-16 kernel: [   93.057932] type=1400 audit(1315481464.967:47): avc:  denied  { execute } for  pid=1741 comm="gnome-shell" path=2F6465762F73686D2F6666694E7579477844202864656C6574656429 dev=tmpfs ino=25759 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 07:31:05 verne-16 dbus-daemon[859]: ** (polkitd:869): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.82 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  8 07:31:05 verne-16 kernel: [   93.115351] type=1400 audit(1315481465.025:48): avc:  denied  { execute } for  pid=1741 comm="gnome-shell" path=2F746D702F666669334B516D7554202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 07:31:12 verne-16 gnome-session[1701]: DEBUG(+): GsmXSMPClient: Client '0x14fb0b0 [gnome-shell 107f0ca4487b5e13f131548146336725000000017010000]' received SaveYourselfDone(success = True)
:Sep  8 07:31:12 verne-16 gnome-session[1701]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x14fb0b0 [gnome-shell 107f0ca4487b5e13f131548146336725000000017010000]'
:Sep  8 07:31:12 verne-16 gnome-session[1701]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x14fb0b0 [gnome-shell 107f0ca4487b5e13f131548146336725000000017010000])
:Sep  8 07:32:10 verne-16 kernel: [  158.912520] gnome-shell[1941]: segfault at 50 ip 00007faf7c94441b sp 00007fff7b272ce0 error 4 in libgirepository-1.0.so.1.0.0[7faf7c934000+30000]
:Sep  8 07:32:12 verne-16 abrt[2117]: saved core dump of pid 1941 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-08-07:32:10-1941.new/coredump (174964736 bytes)
:Sep  8 07:32:12 verne-16 gnome-session[1766]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  8 07:32:13 verne-16 dbus-daemon[859]: ** (polkitd:869): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session4 at name :1.109 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  8 07:32:13 verne-16 kernel: [  161.540583] gnome-shell[2128]: segfault at 0 ip 00007f57fbc2806f sp 00007fff53a06f60 error 4 in libgobject-2.0.so.0.2918.0[7f57fbc1b000+4e000]
:Sep  8 07:32:13 verne-16 abrt[2142]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  8 07:32:13 verne-16 gnome-session[1766]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  8 07:32:13 verne-16 gnome-session[1766]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  8 07:32:20 verne-16 gnome-session[2188]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  8 07:32:20 verne-16 gnome-session[2188]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  8 07:32:20 verne-16 gnome-session[2188]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  8 07:32:20 verne-16 gnome-session[2188]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  8 07:32:20 verne-16 gnome-session[2188]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  8 07:32:20 verne-16 gnome-session[2188]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  8 07:32:20 verne-16 gnome-session[2188]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  8 07:32:20 verne-16 gnome-session[2188]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  8 07:32:21 verne-16 gnome-session[2188]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=103740952fcbeb9efe131548154051418500000021880000
:Sep  8 07:32:21 verne-16 gnome-session[2188]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  8 07:32:22 verne-16 kernel: [  170.136706] type=1400 audit(1315481542.047:64): avc:  denied  { execute } for  pid=2228 comm="gnome-shell" path=2F746D702F66666974557A486D49202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 07:32:22 verne-16 kernel: [  170.136985] type=1400 audit(1315481542.047:65): avc:  denied  { execute } for  pid=2228 comm="gnome-shell" path=2F7661722F746D702F6666697953366D3362202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 07:32:22 verne-16 kernel: [  170.137195] type=1400 audit(1315481542.048:66): avc:  denied  { execute } for  pid=2228 comm="gnome-shell" path=2F6465762F73686D2F666669464866364A46202864656C6574656429 dev=tmpfs ino=30256 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 07:32:22 verne-16 kernel: [  170.137628] type=1400 audit(1315481542.048:67): avc:  denied  { execute } for  pid=2228 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669643644527139202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  8 07:32:22 verne-16 kernel: [  170.138240] type=1400 audit(1315481542.049:68): avc:  denied  { execute } for  pid=2228 comm="gnome-shell" path=2F6465762F73686D2F66666937556D4D3743202864656C6574656429 dev=tmpfs ino=30257 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 07:32:22 verne-16 kernel: [  170.139462] type=1400 audit(1315481542.050:69): avc:  denied  { execute } for  pid=2228 comm="gnome-shell" path=2F6465762F73686D2F666669427578366334202864656C6574656429 dev=tmpfs ino=30260 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 07:32:22 verne-16 dbus-daemon[859]: ** (polkitd:869): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session5 at name :1.122 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  8 07:32:22 verne-16 kernel: [  170.197314] type=1400 audit(1315481542.108:70): avc:  denied  { execute } for  pid=2228 comm="gnome-shell" path=2F746D702F66666941374B777576202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 07:32:28 verne-16 gnome-session[2188]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x1d230b0 [gnome-shell 103740952fcbeb9efe131548154051418500000021880000]'
:Sep  8 07:32:28 verne-16 gnome-session[2188]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x1d230b0 [gnome-shell 103740952fcbeb9efe131548154051418500000021880000])
:Sep  8 12:01:53 verne-16 gnome-session[3110]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  8 12:01:54 verne-16 gnome-session[3110]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  8 12:01:54 verne-16 gnome-session[3110]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  8 12:01:54 verne-16 gnome-session[3110]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  8 12:01:54 verne-16 gnome-session[3110]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  8 12:01:54 verne-16 gnome-session[3110]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  8 12:01:54 verne-16 gnome-session[3110]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  8 12:01:54 verne-16 gnome-session[3110]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  8 12:01:55 verne-16 gnome-session[3110]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10c4bd23f2833708c1131549771410919600000031100000
:Sep  8 12:01:55 verne-16 gnome-session[3110]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  8 12:01:55 verne-16 kernel: [ 1943.903703] type=1400 audit(1315497715.620:88): avc:  denied  { execute } for  pid=3150 comm="gnome-shell" path=2F746D702F6666695633574A514D202864656C6574656429 dev=sda3 ino=958 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 12:01:55 verne-16 kernel: [ 1943.903998] type=1400 audit(1315497715.620:89): avc:  denied  { execute } for  pid=3150 comm="gnome-shell" path=2F7661722F746D702F6666694E43617A6B49202864656C6574656429 dev=sda3 ino=958 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 12:01:55 verne-16 kernel: [ 1943.904814] type=1400 audit(1315497715.621:90): avc:  denied  { execute } for  pid=3150 comm="gnome-shell" path=2F6465762F73686D2F66666946434A7A4F44202864656C6574656429 dev=tmpfs ino=44739 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 12:01:55 verne-16 kernel: [ 1943.905332] type=1400 audit(1315497715.622:91): avc:  denied  { execute } for  pid=3150 comm="gnome-shell" path=2F7661722F6C69622F67646D2F66666941357A43697A202864656C6574656429 dev=sda3 ino=958 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  8 12:01:55 verne-16 kernel: [ 1943.905851] type=1400 audit(1315497715.622:92): avc:  denied  { execute } for  pid=3150 comm="gnome-shell" path=2F6465762F73686D2F66666975596D514D75202864656C6574656429 dev=tmpfs ino=44740 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 12:01:55 verne-16 dbus-daemon[859]: ** (polkitd:869): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session7 at name :1.175 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  8 10:54:33 verne-16 gnome-session[1047]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  8 10:54:33 verne-16 gnome-session[1047]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  8 10:54:33 verne-16 gnome-session[1047]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  8 10:54:33 verne-16 gnome-session[1047]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  8 10:54:33 verne-16 gnome-session[1047]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  8 10:54:33 verne-16 gnome-session[1047]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  8 10:54:33 verne-16 gnome-session[1047]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  8 10:54:33 verne-16 gnome-session[1047]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  8 10:54:34 verne-16 gnome-session[1047]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=1097e6cdf99c2fdeca131549367356554700000010470000
:Sep  8 10:54:35 verne-16 gnome-session[1047]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  8 10:54:35 verne-16 kernel: [  232.499713] type=1400 audit(1315493675.408:20): avc:  denied  { execute } for  pid=1131 comm="gnome-shell" path=2F746D702F666669466C485A3631202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 10:54:35 verne-16 kernel: [  232.508232] type=1400 audit(1315493675.417:21): avc:  denied  { execute } for  pid=1131 comm="gnome-shell" path=2F7661722F746D702F666669467A304A5A70202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 10:54:35 verne-16 kernel: [  232.508416] type=1400 audit(1315493675.417:22): avc:  denied  { execute } for  pid=1131 comm="gnome-shell" path=2F6465762F73686D2F66666974706364554E202864656C6574656429 dev=tmpfs ino=20643 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 10:54:35 verne-16 kernel: [  232.508760] type=1400 audit(1315493675.417:23): avc:  denied  { execute } for  pid=1131 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669596474494F62202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  8 10:54:35 verne-16 kernel: [  232.509266] type=1400 audit(1315493675.418:24): avc:  denied  { execute } for  pid=1131 comm="gnome-shell" path=2F6465762F73686D2F666669457A736D4A7A202864656C6574656429 dev=tmpfs ino=20644 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 10:54:35 verne-16 kernel: [  232.599667] type=1400 audit(1315493675.508:25): avc:  denied  { execute } for  pid=1131 comm="gnome-shell" path=2F6465762F73686D2F66666930485A58664B202864656C6574656429 dev=tmpfs ino=20763 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  8 10:54:35 verne-16 dbus-daemon[848]: ** (polkitd:857): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.31 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  8 10:54:35 verne-16 kernel: [  232.665540] type=1400 audit(1315493675.574:26): avc:  denied  { execute } for  pid=1131 comm="gnome-shell" path=2F746D702F666669545675733655202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 10:54:35 verne-16 kernel: [  232.665813] type=1400 audit(1315493675.574:27): avc:  denied  { execute } for  pid=1131 comm="gnome-shell" path=2F7661722F746D702F6666695135524D776A202864656C6574656429 dev=sda3 ino=2010 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  8 10:55:00 verne-16 gnome-session[1047]: DEBUG(+): GsmXSMPClient: Client '0x15e20a0 [gnome-shell 1097e6cdf99c2fdeca131549367356554700000010470000]' received SaveYourselfDone(success = True)
:Sep  8 10:55:00 verne-16 gnome-session[1047]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x15e20a0 [gnome-shell 1097e6cdf99c2fdeca131549367356554700000010470000]'
:Sep  8 10:55:00 verne-16 gnome-session[1047]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x15e20a0 [gnome-shell 1097e6cdf99c2fdeca131549367356554700000010470000])
:Sep  8 10:55:09 verne-16 kernel: [  266.714689] gnome-shell[1416] general protection ip:7f5932f77990 sp:7fff376204e8 error:0 in libgobject-2.0.so.0.2918.0[7f5932f44000+4e000]
:Sep  8 10:55:10 verne-16 abrt[1523]: saved core dump of pid 1416 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-08-10:55:09-1416.new/coredump (93081600 bytes)
:Sep  8 10:55:10 verne-16 gnome-session[1218]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  8 10:55:11 verne-16 dbus-daemon[848]: ** (polkitd:857): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.68 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  8 10:55:11 verne-16 kernel: [  269.013538] gnome-shell[1542]: segfault at 0 ip 00007fe8b778706f sp 00007fff9f8f6390 error 4 in libgobject-2.0.so.0.2918.0[7fe8b777a000+4e000]
:Sep  8 10:55:11 verne-16 abrt[1564]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  8 10:55:11 verne-16 gnome-session[1218]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  8 10:55:12 verne-16 gnome-session[1218]: WARNING: Application 'gnome-shell.desktop' killed by signal

Comment 1 Kevin 2011-09-09 12:49:14 UTC
Created attachment 522325 [details]
File: maps

Comment 2 Kevin 2011-09-09 12:49:16 UTC
Created attachment 522326 [details]
File: backtrace

Comment 3 Marek Michał Mazur 2011-09-11 10:01:09 UTC
Package: gnome-shell-3.1.90.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Logging in.

Comment 4 Fedora End Of Life 2013-01-16 16:19:28 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 19:51:38 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.